.login-button {
  background: -webkit-gradient(linear, left top, left bottom, from(#8ee1fd), to(#0594e0));
  background: linear-gradient(#8ee1fd, #0594e0);
  width: 100%;
}

.login-background {
  float: left;
  max-height: 100vh;
  min-width: 70%;
}

.logo-top {
  width: 14%;
  position: absolute;
  right: 1%;
  top: 1%;
}

.form-div {
  position: absolute;
  top: 20%;
  left: 75%;
  width: 22%;
}
/*# sourceMappingURL=loginstyle.css.map */